Subject: DFT/spurious integrated densities

From: Uli Salzner <[email-masked]>
Date: Fri, 24 Nov 1995 13:22:28 -0330 (NST)

Dear Netters,
I am trying to run routine DFT (LSDA) calculations with G92.The jobs frequently
bomb because of spurious integrated densities. I got around the problem a couple
of times by lowering the SCF convergence criterion or altering the geometry a
little bit. This is not very satisfactory and it doesn't always work. Is there a
"right" way to handle this? Would the same thing happen with G94? I would
appreciate any comments.

Thanks in advance
Uli Salzner
[email-masked]